from PyQt5 import QtCore, QtGui, QtWidgets
from PyQt5.QtWidgets import QAbstractItemView

def setupUi(self):
    self.setObjectName("LibraryForm")
    self.resize(710, 442)
    self.libraryView = QtWidgets.QTreeView(self)
    self.libraryView.setGeometry(QtCore.QRect(10, 40, 691, 311))
    self.libraryView.setObjectName("libraryView")
    self.libraryView.setSelectionMode(QAbstractItemView.SingleSelection)
    self.libraryView.setEditTriggers(QAbstractItemView.NoEditTriggers)
    self.libraryLabel = QtWidgets.QLabel(self)
    self.libraryLabel.setGeometry(QtCore.QRect(10, 10, 61, 21))
    font = QtGui.QFont()
    font.setPointSize(10)
    self.libraryLabel.setFont(font)
    self.libraryLabel.setObjectName("libraryLabel")
    self.groupBox = QtWidgets.QGroupBox(self)
    self.groupBox.setGeometry(QtCore.QRect(270, 360, 431, 71))
    self.groupBox.setObjectName("groupBox")
    self.splitter = QtWidgets.QSplitter(self.groupBox)
    self.splitter.setGeometry(QtCore.QRect(10, 20, 411, 41))
    self.splitter.setOrientation(QtCore.Qt.Horizontal)
    self.splitter.setObjectName("splitter")
    self.gbArtistButton = QtWidgets.QPushButton(self.splitter)
    self.gbArtistButton.setObjectName("gbArtistButton")
    self.gbGenreButton = QtWidgets.QPushButton(self.splitter)
    self.gbGenreButton.setObjectName("gbGenreButton")
    self.gbAlbumButton = QtWidgets.QPushButton(self.splitter)
    self.gbAlbumButton.setObjectName("gbAlbumButton")
    self.gbNoneButton = QtWidgets.QPushButton(self.splitter)
    self.gbNoneButton.setObjectName("gbNoneButton")
    self.splitter_2 = QtWidgets.QSplitter(self)
    self.splitter_2.setGeometry(QtCore.QRect(10, 380, 251, 41))
    self.splitter_2.setOrientation(QtCore.Qt.Horizontal)
    self.splitter_2.setObjectName("splitter_2")
    self.addButton = QtWidgets.QPushButton(self.splitter_2)
    self.addButton.setObjectName("addButton")
    self.removeButton = QtWidgets.QPushButton(self.splitter_2)
    self.removeButton.setObjectName("removeButton")

    retranslateUi(self)
    QtCore.QMetaObject.connectSlotsByName(self)


def retranslateUi(self):
    _translate = QtCore.QCoreApplication.translate
    self.setWindowTitle(_translate("LibraryForm", "Library"))
    self.libraryLabel.setText(_translate("LibraryForm", "Library:"))
    self.groupBox.setTitle(_translate("LibraryForm", "Group By:"))
    self.gbArtistButton.setText(_translate("LibraryForm", "Artist"))
    self.gbGenreButton.setText(_translate("LibraryForm", "Genre"))
    self.gbAlbumButton.setText(_translate("LibraryForm", "Album"))
    self.gbNoneButton.setText(_translate("LibraryForm", "None"))
    self.addButton.setText(_translate("LibraryForm", "Add"))
    self.removeButton.setText(_translate("LibraryForm", "Remove"))